local fn = _gn(0x704983DF373B198F)
--- Refer to [`SET_WEATHER_TYPE_NOW_PERSIST`](#\_0xED712CA327900C8A) for weather types.
function Global.SetWeatherTypePersist(weatherType)
	return _in2(fn, _ts(weatherType))
end
